<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="6797" subPointId="0" userId="59B26307-69E9-42BE-B314-1C99330E3635" date="2023-12-24 16:05:32" timeDiffer="0">
  <longitude>106.568396</longitude>
  <latitude>29.654647</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国重庆市渝北区龙荣路1号</address>
  <locationDescribe>在爱加丽都附近</locationDescribe>
  <currentTime>1703405132135</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231224/1703405132135.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>